<?php
session_start();
ob_start();
require "../model/configuration.php";
if(isset($_POST['vndr_add']))
{
	$name = $_POST['name'];
	$email = $_POST['mail'];
	$phone = $_POST['phone'];
	$address = $_POST['address'];
	$place = $_POST['place'];
	$tin = $_POST['tin'];
	$secphone = $_POST['secphone'];
	$query = $db->execute("INSERT INTO vendor(vendor_name,vendoraddress,email,place,tin,phone,secphone) VALUES('$name','$address','$email','$place','$tin','$phone','$secphone')");
}
header("location:../Pages/vendor_add.php");
?>